/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/35cd4e");
@font-face { font-family: 'Futura-Boo'; src: url("../webfonts/35CD4E_0_0.eot"); src: url("../webfonts/35CD4E_0_0.eot?#iefix") format("embedded-opentype"), url("../webfonts/35CD4E_0_0.woff2") format("woff2"), url("../webfonts/35CD4E_0_0.woff") format("woff"), url("../webfonts/35CD4E_0_0.ttf") format("truetype"); }

@font-face { font-family: 'Futura-Lig'; src: url("../webfonts/35CD4E_1_0.eot"); src: url("../webfonts/35CD4E_1_0.eot?#iefix") format("embedded-opentype"), url("../webfonts/35CD4E_1_0.woff2") format("woff2"), url("../webfonts/35CD4E_1_0.woff") format("woff"), url("../webfonts/35CD4E_1_0.ttf") format("truetype"); }

@font-face { font-family: 'Futura-Med'; src: url("../webfonts/35CD4E_2_0.eot"); src: url("../webfonts/35CD4E_2_0.eot?#iefix") format("embedded-opentype"), url("../webfonts/35CD4E_2_0.woff2") format("woff2"), url("../webfonts/35CD4E_2_0.woff") format("woff"), url("../webfonts/35CD4E_2_0.ttf") format("truetype"); }

@font-face { font-family: 'Futura-Bol'; src: url("../webfonts/35CD4E_3_0.eot"); src: url("../webfonts/35CD4E_3_0.eot?#iefix") format("embedded-opentype"), url("../webfonts/35CD4E_3_0.woff2") format("woff2"), url("../webfonts/35CD4E_3_0.woff") format("woff"), url("../webfonts/35CD4E_3_0.ttf") format("truetype"); }

body { font-family: 'Open Sans', sans-serif !important; font-size: 1rem; line-height: 1.8rem; letter-spacing: .08rem; }

@media (min-width: 576px) { body { font-size: 1.1rem; } }

h1, h2, h3, h4, .btn { font-family: Futura-Boo; letter-spacing: .18rem; }

h1 { font-size: 200%; }

h4 { font-size: 1.3rem; }

p.nospacing { letter-spacing: 0; }

a { color: #fc2366; }

a.wht { color: #fff; }

.center { text-align: center; }

.alignR { text-align: right; }

.alignL { text-align: right; }

.nav-link { font-family: Futura-Boo; }

#header h2 { background-color: #000; color: #fff; padding: .8rem 1.5rem .6rem; white-space: normal; font-size: 1.4rem; }

@media (min-width: 992px) { #header h2 { font-size: 2rem; padding: 1.6rem 3rem 1.2rem; } }

.feature p, .block p { font-weight: 300; }

footer { font-size: .8125rem; }

body, html { height: 100%; margin: 0; }

.m-4rem { margin-top: 8rem; margin-bottom: 8rem; }

@media (max-width: 576px) { .m-4rem { margin-top: 4rem; margin-bottom: 4rem; } }

.mb-4rem { margin-bottom: 8rem; }

.btn { background-color: #000; color: #fff; border-radius: 0; padding: 1.3rem 3rem 1rem; }

a:hover { color: #fc2366; }

@media (max-width: 576px) { .mb-2-mobile { margin-bottom: 2rem; } }

#header { height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; }

#header .flex-center { height: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

#header .flex-center h3 { margin-bottom: 2rem; }

#header.wine { background-image: url(../images/maui-heroshot-wine.jpg); height: 75%; }

#header.contact { background-image: url(../images/maui-heroshot-contact.jpg); height: 45%; }
#header.contact .row { margin-top: 5rem; }

@media (max-width: 576px) { #menu { padding-left: 0; padding-right: 0; } }

.nav { text-transform: uppercase; margin: 0; padding: 0; }

@media (min-width: 768px) { .nav { position: absolute; z-index: 1000; } }

@media (min-width: 1025px) { .nav { position: fixed; z-index: 1000; } }

.nav li { background-color: #000; }

.nav li .nav-link { padding: 0; color: #fff; height: 50px; font-size: .875rem; padding-left: 1.2rem; padding-right: 1.2rem; line-height: 55px; letter-spacing: .1rem; }

.nav li .nav-link:hover { color: #fc2366; }

@media (min-width: 576px) { .nav li .nav-link { line-height: 70px; padding-left: 2.8rem; padding-right: 2.8rem; } }

.nav li .logo { display: table-cell; background-color: #fff; width: 118px; height: 50px; }

.nav li .logo img { width: 100%; height: 100%; padding: 12.5%; }

@media (min-width: 576px) { .nav li .logo { width: 165px; height: 70px; } }

.nav li:first-child { background-color: transparent; }

footer .nav { position: relative; margin: 0 auto; padding: 0; display: block; }

footer .nav li { list-style: none; display: inline-block; margin: 0; padding: 0; background-color: transparent; }

footer .nav li .nav-link { height: inherit; line-height: inherit; padding-left: 1rem; padding-right: 1rem; }

@media (min-width: 992px) { footer .nav li .nav-link { display: inline-block; } }

.offset { margin-top: -15%; }

.offset img { width: 35%; max-width: 200px; }

.wine-home a {
  display: flex;
  justify-content: center;
  padding: 0 .8rem 0 1rem!important;
  margin: 1rem auto 4rem!important;
  line-height: 1.2;
  height: 4.5rem;
  width: 12rem;
}

@media (min-height: 500px) { .offset { margin-top: -25%; } }

@media (min-width: 768px) { .offset { margin-top: -15%; } }

@media (min-width: 991px) { .offset img { width: 100%; } }

@media (min-width: 1200px) { .offset { margin-top: -15%; } }

@media (min-width: 1600px) { .offset { margin-top: -10%; } }

.feature .row div { padding: 2rem; }

.feature .row div p { padding: 0; }

.feature .row div h2 { color: #fff; font-family: Futura-Bol; font-size: 1.8rem; }

@media (min-width: 768px) { .feature .row div h2 { font-size: 2.8rem; } }

@media (min-width: 1200px) { .feature .row div h2 { font-size: 3.3rem; } }

@media (min-width: 1920px) { .feature .row div p { padding-right: 50%; }
  .feature .row div h2 { padding-left: 50%; } }

@media (min-width: 576px) { .feature .row div { padding: 4rem; } }

@media (min-width: 1600px) { .feature .row.right div p { padding-left: 50%; padding-right: 0; }
  .feature .row.right div h2 { padding-right: 50%; padding-left: 0; } }
  
@media (min-width: 1600px) { .feature .row.left div p { padding-right: 50%; padding-left: 0; }
.feature .row.left div h2 { padding-left: 50%; padding-right: 0; } }

@media (min-width: 992px) { .feature .row.twotone { display: table; }
  .feature .row.twotone div { display: table-cell; width: 50%; vertical-align: middle; } }

@media (min-width: 768px) { .feature { font-size: 110%; } }

.magenta { background-color: #fc2366; }

.grey { background-color: #e1e1e1; }

.block.narrow .container, #header .container { text-align: center; }

@media (min-width: 992px) { .block { text-align: center; }
  .block.narrow p { padding-left: 9rem; padding-right: 9rem; } }

.block-inner { text-align: left; }

.block-inner .row div { margin-bottom: 2rem; }

.block-inner .row div div { margin-bottom: inherit; }

@media (min-width: 992px) { .block-inner .row div { margin-bottom: inherit; } }

.feature.wines { background-image: url(../images/maui-slide-03.jpg); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.feature.wines .row div { margin-top: 12%; margin-bottom: 12%; }

.feature.wines .row div h2 { color: #000; margin-bottom: 2rem; }

@media (min-width: 1600px) { .feature.wines .row.right div p { padding-left: 0; padding-right: 0; }
  .feature.wines .row.right div h2 { padding-right: 0; padding-left: 0; } }

  /*
.carousel-indicators { display: none; margin: 0 auto; position: relative; }

.carousel-indicators li { position: relative; width: 20%; max-height: 1px; -webkit-transition: all 0.25s ease; transition: all 0.25s ease; top: 4rem; padding: 1rem; }

.carousel-indicators li.active, .carousel-indicators li:hover { cursor: pointer; }

.carousel-indicators li:after { opacity: 0; background-color: #fc2366; content: "+"; text-indent: 0; text-align: center; font-size: 3rem; font-family: Futura-Lig; color: #fff; position: absolute; bottom: -800%; left: 18%; width: 7rem; height: 7rem; line-height: 7.7rem; border-radius: 50%; }

@media (min-width: 1200px) { .carousel-indicators li:after { left: 24%; } }

.carousel-indicators li img { display: block; width: 100%; margin-bottom: 1rem; }

.carousel-indicators li h4 { font-size: 1.125rem; text-indent: 0; text-align: center; background: #fff; }

.carousel-indicators li:hover:after { opacity: 100; -webkit-transition: all 1s ease; transition: all 1s ease; }

@media (min-width: 1024px) { .carousel-indicators { display: -webkit-box; display: -ms-flexbox; display: flex; } }

@media (min-width: 1024px) { .carousel-control-prev, .carousel-control-next { display: none; } }

.carousel-control-prev.open, .carousel-control-next.open { display: block; }

.carousel-inner { visibility: visible; position: relative; z-index: 100; background: #fff; }

.carousel-inner img { float: left; padding-right: 4rem; margin-bottom: 1rem; }

.carousel-inner .carousel-item table { width: 90%; margin: 0 auto; }

@media (min-width: 1024px) { .carousel-inner .carousel-item { margin: 0 auto; }
  .carousel-inner .carousel-item table td:first-child { width: 30%; } }

@media (max-width: 576px) { .carousel-inner .carousel-item table td img { width: 40%; } }

@media (max-width: 768px) { .carousel-inner .carousel-item table img { width: 25%; } }

@media (max-width: 1023px) { .carousel-inner .carousel-item table { width: 100%; }
  .carousel-inner .carousel-item table td { width: 100%; display: block; text-align: center; }
  .carousel-inner .carousel-item table td img { float: none; width: 25%; margin-left: auto; margin-right: auto; padding: 0; } }

@media (min-width: 1024px) { .carousel-inner { visibility: hidden; } }

a.hide.icon { visibility: hidden; z-index: 1000; position: relative; left: 93%; text-indent: -3000rem; display: inline-block; width: 1.2rem; height: 1.2rem; background-image: url(../images/maui-icon-cloose.svg); background-repeat: no-repeat; background-size: cover; }

.carousel-control-prev, .carousel-control-next { z-index: 100; background-image: url(../images/maui-arrow-pink.svg); background-repeat: no-repeat; background-position-x: center; background-position-y: 35%; }

@media (min-width: 1024px) { .carousel-control-prev, .carousel-control-next { background-position-y: 50%; } }

.carousel-control-prev-icon, .carousel-control-next-icon { background-image: none; }

.carousel-control-prev { -webkit-transform: scaleX(-1); transform: scaleX(-1); }

.carousel-inner.open, a.hide.icon.open, .carousel-control-prev.open, .carousel-control-next.open { visibility: visible; }

.carousel-fade .carousel-item { position: relative; opacity: 1; -webkit-transition: opacity .75s ease-in-out; transition: opacity .75s ease-in-out; }

.carousel-fade .carousel-item.active { opacity: 1; }

*/

.parallax { /* Full height */ height: 50%; /* Create the parallax scrolling effect */ background-attachment: scroll; background-position: center; background-repeat: no-repeat; background-size: cover; }

@media (min-width: 1025px) { .parallax { height: 75%; background-attachment: fixed; } }

.parallax01 { background-image: url(../images/maui-slide-01.jpg); }

.parallax02 { background-image: url(../images/maui-slide-02.jpg); }

footer { color: #fff; padding: 1.4rem; background-color: #444; text-align: center; }

footer .row div { margin-bottom: .75rem; }

@media (min-width: 992px) { footer { text-align: left; } }

form fieldset { margin-top: 2rem; margin-bottom: 2rem; }

form fieldset input.form-control { margin-bottom: 1rem; }

form button { text-transform: uppercase; }

.grecaptcha-badge { position: relative !important; left: 0; }

.g-recaptcha { margin-bottom: 1rem; }

.contactDiv { margin-top: 1rem; }

.Actions button { margin-top: 1rem; margin-bottom: 1rem; }
